package cz.moneta.test.dsl.ufo.cb.landing.proposals;

import cz.moneta.test.dsl.ufo.cb.landing.proposals.codebooks.*;

public class Treasury extends Proposal{

    public Treasury() {
        amount = "300000";
        loanPurpose = "Dopravní prostředky - koupě";
        characterType = CharacterType.GENERAL_WARRANTY.getValue();
        loanType = LoanType.BANK_GUARANTEE.getValue();
        proposalType = ProposalType.FULL.getValue();
        productType = ProductType.TREASURY_SALES.getValue();
        support = Support.NO_SUPPORT.getValue();
        rwaFlag = RwaFlag.YES.getValue();
    }
}
